

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Programme des événements</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="../static/kiss_events/content-style.css" type="text/css" media="screen" />
  </head>
  <body>
    <header>
      <h1><a href="../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<div id="schedule">
  <div class="content-header">
    <h2>Programme</h2>
    <ul class="content-options">
      <li><a href="submit/index.html">Proposer un événement</a></li>
      <li><a href="a-z/index.html">A-Z</a></li>
    </ul>    
  </div>
  
  
  <div class="day">
    <h3>12 mai</h3>
    <ul>
      
      <li>
	<a href="5/index.html">
	  <span class="event-schedule">11:00</span>
	  <span class="event-title"> - Qu&#39;est-ce que le Libre</span>
	  <span class="event-authors">par Cédric Briner</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="2/index.html">
	  <span class="event-schedule">12:00</span>
	  <span class="event-title"> - Intergen - Lutter contre la fracture numérique</span>
	  <span class="event-authors">par Emmanuelle Germond</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="6/index.html">
	  <span class="event-schedule">12:00</span>
	  <span class="event-title"> - Trébel, bière libre</span>
	  <span class="event-authors">par Brasserie Trébel</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="9/index.html">
	  <span class="event-schedule">12:30</span>
	  <span class="event-title"> - GAFAM, problèmes et solutions</span>
	  <span class="event-authors">par Samuel Chenal</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="14/index.html">
	  <span class="event-schedule">12:30</span>
	  <span class="event-title"> - Parldigi</span>
	  <span class="event-authors">par Christian Gueder, membre du comité de ch-open</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="3/index.html">
	  <span class="event-schedule">13:00</span>
	  <span class="event-title"> - Informatique libre au Lycée</span>
	  <span class="event-authors">par Guyot Vincent</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="15/index.html">
	  <span class="event-schedule">13:00</span>
	  <span class="event-title"> - Logiciels libres, développement durable et Why Open Computing</span>
	  <span class="event-authors">par François Marthaler</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="12/index.html">
	  <span class="event-schedule">13:30</span>
	  <span class="event-title"> - Les drones et le libre</span>
	  <span class="event-authors">par Jean-Baptiste Aubort</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="1/index.html">
	  <span class="event-schedule">14:00</span>
	  <span class="event-title"> - Comment donner une place au libre à l&#39;Etat ? Agir au niveau politique ?</span>
	  <span class="event-authors">par Denis Bucher</span>
	  <span class="event-infos">(Atelier, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="4/index.html">
	  <span class="event-schedule">14:00</span>
	  <span class="event-title"> - Les FabLabs et le logiciel libre</span>
	  <span class="event-authors">par Richard Timsit</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="7/index.html">
	  <span class="event-schedule">15:00</span>
	  <span class="event-title"> - L&#39;importance du libre dans le bitcoin</span>
	  <span class="event-authors">par Bity</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="13/index.html">
	  <span class="event-schedule">15:00</span>
	  <span class="event-title"> - Introduction à la programmation avec Scratch</span>
	  <span class="event-authors">par Jean-Baptiste Aubort, Patrick Hervieux</span>
	  <span class="event-infos">(Atelier, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="8/index.html">
	  <span class="event-schedule">16:00</span>
	  <span class="event-title"> - Blender et la 3D Libre</span>
	  <span class="event-authors">par Olivier Amrein</span>
	  <span class="event-infos">(Conférence, 45 minutes)</span>
	</a>
      </li>
      
      <li>
	<a href="10/index.html">
	  <span class="event-schedule">16:30</span>
	  <span class="event-title"> - La matériel, nouvelle frontière du libre?</span>
	  <span class="event-authors">par Lukas à Porta</span>
	  <span class="event-infos">(Conférence, 25 minutes)</span>
	</a>
      </li>
      
    </ul>
  </div>
  
</div>

    </div>
    <footer>
      <a href="../pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
